/*calendario menu*/

.calendarioprincipal{
	background-image: url(img/calendario_fundo_geral.gif);
	background-repeat: no-repeat;
	color:#fff;
	width: 442px;
	height: 68px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.calendariomenu{
	float: right;
	padding: 0px;
}

.calendariomenu li{
	border-top: 1px solid #63D95B;
	border-bottom: 1px solid #399E32;
	background-image: url(img/calendarioseta.gif);
	background-repeat: no-repeat;
	text-align: left;
	font-size:10px;
	padding: 0px 2px 1px 6px; 
	margin-left: 2px;
	}

.calendariomenu li a:link{	color: White;}

.calendariomenu li a:visited{	color: White;}

.calendariofase{
	width: 442px;
	height: 32px;
	background-image: url(img/calendario_fase_azul2.gif);
	background-repeat: repeat-x;
}

.calendariofase0,.calendariofase1{
	background-image: url(img/calendario_fase0_2_m_azul2.gif);
	background-repeat: no-repeat;
	width: 140px;
	height: 24px;
	float: left;
	padding: 6px 2px 0px 5px;
	color:#fff;
}

.calendariofase1{
	background-image: url(img/calendario_fase1_azul2.gif);
}

.calendariofase0 a {
	color:#fff;
}

html>body .calendariofase{
	position: relative;
	top: 0px;
	width: 442px;

}

html>body .calendariofase0,.calendariofase1{
	width: 140px;
	height: 26px;
	float: left;
}

html>body .calendariogrupos{
	position: relative;
	top: 4px;
}

.calendariogrupos{
	width: 442px;
	background-color: #dff2ff;
	padding: 0;
}

.calendariogrupos ul{
	width: 442px;
	border: 1px solid #6ea5cc;
}

.calendariogrupos li{
	background-image: url(img/calendariogrupos_m_azul.gif);
	background-repeat: no-repeat;
	display: inline;
	padding: 2px 5px 2px 5px;
	height: 17px;
	font-size: 10px;
	background-color: #dff2ff;
}

html>body .calendariogrupos li{
	padding: 2px 0 2px 6px;
	margin: 0;
}

html>body .calendariogrupos ul{
	border-left: 1px solid #6ea5cc;
	border-right: 1px solid #6ea5cc;
	background-color: #dff2ff;
	height: 18px;
	margin: 0;
	padding: 1px 0 0 0;
}
/*calendario menu FIM*/
.grupo{
	border-bottom: 7px solid #2B7D91;
}

.grupo0, .grupo1{
	width: 54px;
	font-size: 10px;	
	padding: 6px 2px 6px 6px;
	background-color: #f0f0f0;
}

.grupo0{
	background-color: #2B7D91;
	border-bottom: 0;
	font-weight: bold;
	color: #fff;
}

.grupo1{
	border-bottom: 1px solid #e8eaf5;
	border-left: 1px solid #fff;
	border-top: 3px solid #fff;
}
.titulotabelas {
	font-size:16px;
	font-weight:bold;
	font-family:Verdama, Arial, Helvetica, sans-serif;
	color:#2182A0;
	margin-bottom: 12px;
	width: 442px; 
	}
